.cookie-banner {
  position: fixed;
  bottom: 0px;
  display: none;
  width: 100%;
  right: 0px !important;
  padding: 20px 14px;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.9);
  color: #000;
  text-align: end;
  z-index: 998;
  font-size: 14px;
  box-shadow: -5px 0px 5px #666;
}

.cookie-banner p {
  margin-bottom: 15px;
  padding-top: 12px;
}

.cookie-banner a {
  text-decoration: underline;
  color: #f76525;
}

.cookie-banner.active {
  display: flex;
}

@media (max-width: 767px) {
  .cookie-banner.active {
      display: block;
  }
}

.cookie-banner.row {
  margin-left: 0;
  margin-right: 0;
  display: flex;
  flex-direction: row;
}

@media (max-width: 767px) {
  .cookie-banner.row {
      margin-left: 0;
      margin-right: 0;
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
  }
}

.btn-close {
  margin: 0px 15px;
}

@media (max-width: 767px) {
  .btn-close {
      margin: 0px !important;
      display: flex;
      justify-content: flex-end;
  }
}

button.fechar {
  background: #f76525 !important;
  padding: 15px 20px !important;
  border: none;
  color: white !important;
  border-radius: 4px !important;
  cursor: pointer;
  font-size: 14px !important;
  text-transform: uppercase;
  font-weight: bold !important;
  opacity: 1;
}